

ul.nice-menu,
ul.nice-menu ul {
  list-style: none;
  /***   padding: 0;
 margin: 0; **/
  border: 0;
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-variant: small-caps;

  font-size: 16px;
  white-space: nowrap;
    text-shadow: 1px 2px 2px #808080;
    letter-spacing: 1px;
    line-height: 1.1;


}

ul.nice-menu a {
  padding: 20px 5px 5px 24px;
  color: #006666;


}

ul.nice-menu li a:hover { 
    color: #2C4D4D;    /***** #00FF00; ***/

  


  ul.nice-menu li a.active { 
    color: #FF8000; 

}



/******************************
 HORIZONTAL (down) menus
******************************/

ul.nice-menu-down {
  float: right;
  border: 0;
}

ul.nice-menu-down li {
  padding-top: 1px; Padding-bottom: 1px;
  text-align: center;
  border-top: 0;
  width: 222px;
  margin-left: -6px;
  position: relative; 
  
}